{
  "verseBefore": "And five of the curtains {were} joined each to another, and five of the curtains joined each to another.\n\\ts\\* ",
  "verseAfter": "And five of the curtains were joined each to another, and five of the curtains joined each to another.\n\\ts\\* ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-03-15T20:55:24.274Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
